@import '_content/Blazored.Toast/Blazored.Toast.bundle.scp.css';
@import '_content/SystemX.UserInterfaces.Blazor.Components/SystemX.UserInterfaces.Blazor.Components.5un7d76b58.bundle.scp.css';

/* /Pages/Auth/UserProfile.razor.rz.scp.css */

h2[b-dbl2bf2bqs], h4[b-dbl2bf2bqs], h5[b-dbl2bf2bqs] {
    color: #133156 !important;
}
/* /Pages/Construction/ProgressDashboard.razor.rz.scp.css */
.e-panel-header[b-c4038i2gg7] {
    background-color: rgba(0, 0, 0, .1) !important;
    text-align: center;
}

.e-panel-content[b-c4038i2gg7] {
    text-align: center;
    margin-top: 10px;
}

.e-dashboardlayout[b-c4038i2gg7] {
    padding: 10px;
}

/*Layout CSS*/
    .e-dashboardlayout.e-control .e-panel:hover span[b-c4038i2gg7] {
        display: block;
    }

    .e-dashboardlayout .e-panel .e-panel-container .text-align[b-c4038i2gg7] {
        vertical-align: middle;
        font-weight: 600;
        font-size: 20px;
        text-align: center;
    }

.e-template-icon[b-c4038i2gg7] {
    padding: 10px;
    float: right;
    display: none;
}

.text-align[b-c4038i2gg7] {
    line-height: 160px;
}

.sb-demo-section .container-fluid[b-c4038i2gg7] {
    background: #E5E5E5;
}

.widget-background[b-c4038i2gg7] {
    background-color: floralwhite;
}

ul[b-c4038i2gg7] {
    list-style-type: none;
    padding-left: 0px !important;
}

.twn-light-green-color[b-c4038i2gg7] {
    color: #03af4b;
}

.twn-blue-color[b-c4038i2gg7] {
    color: #133156;
}

.overall-progess[b-c4038i2gg7] {
    font-size: 1.25rem;
    color: #03af4b;
}

.overall-progess-value[b-c4038i2gg7] {
    font-family: fantasy;
    font-size: 30px;
}

hr[b-c4038i2gg7] {
    border-top: 2px solid #133156;
}

h2[b-c4038i2gg7], h4[b-c4038i2gg7], h5[b-c4038i2gg7] {
    color: #133156 !important;
    font-family: var(--bebas-neue-font) !important;
}

.cursor-pointer[b-c4038i2gg7] {
    cursor: pointer;
}

.odn-list[b-c4038i2gg7] {
    padding: 5px;
    font-family: var(--bebas-neue-font) !important;
}

.btn-outline-success[b-c4038i2gg7]{
    background-color: white;
}

.disclaimer-footer[b-c4038i2gg7] {
    position: absolute;
    bottom: 40px;
    color: #133156;
}

.progress-dashboard[b-c4038i2gg7] {
    margin-bottom: 100px;
}
/* /Pages/Construction/ProgressReport.razor.rz.scp.css */
.sort-th[b-mq8e67gup5] {
    cursor: pointer;
}

.fa[b-mq8e67gup5] {
    float: right;
}

tr.collapse.in[b-mq8e67gup5] {
    display: table-row;
}

.table[b-mq8e67gup5] {
    border: 1px solid rgba(0,0,0,.125) !important;
}

    .table thead[b-mq8e67gup5] {
        background-color: var(--twn-blue-color) !important;
        color: white !important;
    }

.sub-heading-background-color[b-mq8e67gup5] {
    background-color: var(--twn-light-green-color) !important;
    color: white !important;
}
.disclaimer-footer[b-mq8e67gup5] {
    bottom: 40px;
    color: #133156;
}
.progress-report[b-mq8e67gup5] {
    margin-bottom: 100px;
}
/* /Pages/Index.razor.rz.scp.css */
p[b-qmtjs3f3m0] {
    font-family: var(--bebas-neue-font) !important;
}

.fixed-bottom-footer[b-qmtjs3f3m0] {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 20%;
    z-index: 1030;
}

.twn-blue-color[b-qmtjs3f3m0] {
    color: var(--twn-blue-color) !important;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-97az8t8xcp] {
    position: relative;
    display: flex;
    flex-direction: column;
}

.main[b-97az8t8xcp] {
    flex: 1;
    background-color: #e9eef7;
}

.sidebar[b-97az8t8xcp] {
    /*background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);*/
    background-color: rgb(0, 48, 87)
}

.top-row[b-97az8t8xcp] {
    background-color: white;

    justify-content: flex-end;
    height: 6.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-97az8t8xcp]  a, .top-row .btn-link[b-97az8t8xcp] {
        white-space: nowrap;
        margin-left: 1.5rem;
    }

    .top-row a:first-child[b-97az8t8xcp] {
        overflow: hidden;
        text-overflow: ellipsis;
    }

@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-97az8t8xcp] {
        display: none;
    }

    .top-row.auth[b-97az8t8xcp] {
        justify-content: space-between;
    }

    .top-row a[b-97az8t8xcp], .top-row .btn-link[b-97az8t8xcp] {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-97az8t8xcp] {
        flex-direction: row;
    }

    .sidebar[b-97az8t8xcp] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-97az8t8xcp] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .main > div[b-97az8t8xcp] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }

   

}


@media (min-width: 476px) {
    .logo[b-97az8t8xcp] {
        max-width: 120px;
        height: auto;
    }

    .main[b-97az8t8xcp] {
        margin-left: 0px;
    }
}

@media (min-width: 576px) {
    .logo[b-97az8t8xcp] {
        max-width: 120px;
        height: auto;
    }

    .main[b-97az8t8xcp] {
        margin-left: 0px;
    }
}


@media (min-width: 768px) {
    .logo[b-97az8t8xcp] {
        max-width: 160px;
        height: auto;
    }

    .main[b-97az8t8xcp] {
      
        margin-left: 15px;
    }
}


@media (min-width: 992px) {
    .logo[b-97az8t8xcp] {
        max-width: 180px;
        height: auto;
    }

    .main[b-97az8t8xcp] {
      
        margin-left: 15px;
    }
}


@media (min-width: 1200px) {
    .logo[b-97az8t8xcp] {
        max-width: 180px;
        height: auto;
    }

    .main[b-97az8t8xcp] {
      
        margin-left: 15px;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */


.navbar-toggler[b-tnbh0e7ca0] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-tnbh0e7ca0] {
    height: 6.5rem;
    background-color: white;
}

.navbar-brand[b-tnbh0e7ca0] {
    font-size: 1.1rem;
}

.oi[b-tnbh0e7ca0] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-tnbh0e7ca0] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

    .nav-item:first-of-type[b-tnbh0e7ca0] {
        padding-top: 1rem;
    }

    .nav-item:last-of-type[b-tnbh0e7ca0] {
        padding-bottom: 1rem;
    }

    .nav-item[b-tnbh0e7ca0]  a {
        color: #d7d7d7;
        border-radius: 4px;
        height: 3rem;
        display: flex;
        align-items: center;
        line-height: 3rem;
    }

.nav-item[b-tnbh0e7ca0]  a.active {
    background-color: rgba(255,255,255,0.25);
    color: white;
}

.nav-item[b-tnbh0e7ca0]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-tnbh0e7ca0] {
        display: none;
    }

    .collapse[b-tnbh0e7ca0] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
